<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>MyResume Bootstrap Template - Index</title>
    <meta content="" name="description">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/favicon.png" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/aos/aos.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
    <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

    <!-- ======= Mobile nav toggle button ======= -->
    <!-- <button type="button" class="mobile-nav-toggle d-xl-none"><i class="bi bi-list mobile-nav-toggle"></i></button> -->
    <i class="bi bi-list mobile-nav-toggle d-xl-none"></i>
    <!-- ======= Header ======= -->
    <header id="header" class="d-flex flex-column justify-content-center">

        <nav id="navbar" class="navbar nav-menu">
            <ul>
                <li><a href="#hero" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Home</span></a></li>
                <li><a href="#about" class="nav-link scrollto"><i class="bx bx-user"></i> <span>About</span></a></li>
                <li><a href="#resume" class="nav-link scrollto"><i class="bx bx-file-blank"></i> <span>Resume</span></a></li>
                <li><a href="#projects" class="nav-link scrollto"><i class="bx bx-file-blank"></i> <span>Projects</span></a></li>
                <li><a href="#contact" class="nav-link scrollto"><i class="bx bx-envelope"></i> <span>Contact</span></a></li>
            </ul>
        </nav>
        <!-- .nav-menu -->

    </header>
    <!-- End Header -->

    <!-- ======= Hero Section ======= -->
    <section id="hero" class="d-flex flex-column justify-content-center">
        <div class="container" data-aos="zoom-in" data-aos-delay="100">
            <h1>Yeshiwas Ephrem</h1>
            <p>I'm <span class="typed" data-typed-items="Software Devloper, Software Student, Freelancer"></span></p>
            <div class="social-links">
                <a href="https://www.linkedin.com/in/abel-ashine-817ba519b/" class="linkedin"><i
            class="bx bxl-linkedin"></i></a>
            </div>
        </div>
    </section>
    <!-- End Hero -->

    <main id="main">

        <!-- ======= About Section ======= -->
        <section id="about" class="about">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>About</h2>
                    <p>Hey I am Yeshiwas Ephrem.I am 5th year Bahirdar university Student.Currently curious about Machine learning and Artificial Intelligience.
                    </p>
                </div>

                <div class="row">
                    <div class="col-lg-4">
                        <img src="assets/img/profile-img.jpg" class="img-fluid" alt="">
                    </div>
                    <div class="col-lg-8 pt-4 pt-lg-0 content">
                        <h3> Full Stack Developer. </h3>
                        <p class="fst-italic">
                            I Have been coding Mobile and web Application since 2019.
                        </p>
                        <div class="row">
                            <div class="col-lg-6">
                                <ul>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Website:</strong> <span>www.example.com</span></li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Phone:</strong> <span>+251939853092</span></li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>Email:</strong>
                                        <span>Yeshiwasephrem08@gmail.com</span>
                                    </li>
                                    <li><i class="bi bi-chevron-right"></i> <strong>City:</strong> <span>Addis Ababa, Ethiopia</span></li>
                                </ul>
                            </div>

                        </div>
                        <p>
                        </p>
                    </div>
                </div>

            </div>
        </section>
        <!-- End About Section -->


        <!-- ======= Skills Section ======= -->
        <section id="skills" class="skills section-bg">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>Skills</h2>
                </div>

                <div class="row skills-content">

                    <div class="col-lg-6">

                        <div class="progress">
                            <span class="skill">HTML <i class="val">100%</i></span>
                            <div class="progress-bar-wrap">
                                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">
                                </div>
                            </div>
                        </div>

                        <div class="progress">
                            <span class="skill">Css<i class="val">100%</i></span>
                            <div class="progress-bar-wrap">
                                <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">
                                </div>
                            </div>
                        </div>

                        <div class="progress">
                            <span class="skill">Php<i class="val">100%</i></span>
                            <div class="progress-bar-wrap">
                                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">
                                </div>
                            </div>
                        </div>
                        <div class="progress">
                            <span class="skill"> Java<i class="val">100%</i></span>
                            <div class="progress-bar-wrap">
                                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">
                                </div>
                            </div>
                        </div>
                        <div class="progress">
                            <span class="skill">Database(Mysql)<i class="val">100%</i></span>
                            <div class="progress-bar-wrap">
                                <div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">
                                </div>
                            </div>
                        </div>


                    </div>

                    <div class="col-lg-6">


                    </div>


                </div>

            </div>

            </div>
        </section>
        <!-- End Skills Section -->

        <!-- ======= Resume Section ======= -->
        <section id="resume" class="resume">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>Resume</h2>
                    <p>Hey I am Yeshiwas Ephrem 5th year computer enginnering student</p>
                </div>

                <div class="row">
                    <div class="col-lg-6">
                        <h3 class="resume-title">Sumary</h3>
                        <div class="resume-item pb-0">
                            <h4>Yeshiwas Ephrem </h4>
                            <p><em>Innovative and deadline-driven Devloper and CEO with 3+ years of experience developing and leading
                  user-centered Services.</em></p>
                            <ul>
                                <li>Addis Ababa ,Ethiopia</li>
                                <li>+ 251 939 85 30 92</li>
                                <li>Yeshiwasephrem08@gmail.com</li>
                            </ul>
                        </div>

                        <h3 class="resume-title">Education</h3>

                        <div class="resume-item">
                            <h4>Bachelor of Computer Enginnering</h4>
                            <h5>2018 - present</h5>
                            <p><em>Bahir dar institute of Technology</em></p>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <h3 class="resume-title">Professional Experience</h3>
                        <div class="resume-item">
                            <h4>Co founder pubdeliver</h4>
                            <h5>2019 - Present</h5>
                            <p><em>Co founder of the emerging software product pubdeliver</em></p>
                            <ul>
                                <li>Delegate tasks to the 7 members of the design team and provide counsel on all aspects of the project. </li>
                                <li>Deploying and over seeing our new emerging startup</li>
                            </ul>
                        </div>
                        <div class="resume-item">
                            <h4>Freelancer</h4>
                            <h5>2018 - Present</h5>
                            <ul>
                                <li>Freelancing for different Companies and users.</li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <!-- End Resume Section -->










        <!-- ======= Resume Section ======= -->
        <section id="projects" class="resume">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>Projects</h2>
                    <p>This are some of my projects i built.All of them can be found on my github repo.</p>
                </div>

                <div class="row">
                    <div class="col-lg-6">
                        <h3 class="resume-title">Web Application</h3>
                        <div class="resume-item pb-0">
                            <h4>Educational Website</h4>
                            <p><em>A website that is made b flask.The website assits teacher to student relationships.BY sharing resources and giving effetectiv communication platform.</em></p>
                            <ul>
                                <a href="https://github.com/AbelAshine1234/EducationalWebsite">Educational Website</a>
                            </ul>
                        </div>
                        <div class="resume-item pb-0">
                            <h4>Node Blog App</h4>
                            <p><em>A Backend made by nodejs.</em></p>
                            <ul>
                                <a href="https://github.com/AbelAshine1234/Node-Blog-App">click here to see the project</a>
                            </ul>
                        </div>


                        <h3 class="resume-title">Others</h3>

                        <div class="resume-item">
                            <h4>Basic Instruction Cycle</h4>
                            <h5>A display that shows how computer work with vanilla JavaScript.</h5>
                            <p><em>Addis Ababa Institute of Technology</em></p>
                            <a href="https://github.com/AbelAshine1234/Instruction-Cycle">Basic Instruction Cycle</a>
                        </div>
                        <div class="resume-item">
                            <h4>Boot Loader</h4>
                            <h5>A Boot Loader made by Assembly language for intel processor</h5>
                            <a href="https://github.com/AbelAshine1234/Boot-Loader">Boot Loader</a>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <h3 class="resume-title">Web Application</h3>

                        <div class="resume-item">
                            <h4>Music Player</h4>
                            <h5>Music Player that is made by kotlin programming language</h5><br>
                            <a href="https://github.com/AbelAshine1234/Music-Player-">  Music Player</a>
                        </div>
                        <div class="resume-item">
                            <h4>HOme Renting App የ ቤት ኪራይ</h4>
                            <h5>Fully functional Application made by flutter bloc architecture</h5>
                            <a href="https://github.com/AbelAshine1234/HomeRenting-">Home Renting</a>
                        </div>
                        <h5>And Many More</h5>
                    </div>
                </div>

            </div>
        </section>
        <!-- End Resume Section -->

        <!-- ======= Contact Section ======= -->
        <section id="contact" class="contact">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>Contact</h2>
                </div>

                <div class="row mt-1">

                    <div class="col-lg-4">
                        <div class="info">
                            <div class="address">
                                <i class="bi bi-geo-alt"></i>
                                <h4>Location:</h4>
                                <p>Addis Ababa,Ethiopia</p>
                            </div>
                            <div class="email"></div>
                            <i class="bi bi-envelope"></i>
                            <div class="email">
                                <h4>Email:</h4>
                                <p>yeshiwasephrem08@gmai.com</p>
                            </div>

                            <div class="phone">
                                <i class="bi bi-phone"></i>
                                <h4>Call:</h4>
                                <p>+251 939 85 30 92 </p>
                            </div>

                        </div>

                    </div>



                </div>

            </div>
        </section>
        <!-- End Contact Section -->

    </main>
    <!-- End #main -->

    <!-- ======= Footer ======= -->
    <footer id="footer">
        <div class="container">
            <h3>Yeshiwas Ephrem </h3>
            <p>Just as a well-filled day brings blessed sleep, so a well-employed life brings blessed death. Leonardo Davinci
            </p>
            <div class="social-links">
                <a href="https://www.linkedin.com/in/yeshiwasephrem/" class="linkedin"><i
            class="bx bxl-linkedin"></i></a>
            </div>

            <div class="credits">
            </div>
        </div>
    </footer>
    <!-- End Footer -->

    <div id="preloader"></div>
    <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
      class="bi bi-arrow-up-short"></i></a>

    <!-- Vendor JS Files -->
    <script src="assets/vendor/aos/aos.js"></script>
    <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
    <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script src="assets/vendor/php-email-form/validate.js"></script>
    <script src="assets/vendor/purecounter/purecounter.js"></script>
    <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
    <script src="assets/vendor/typed.js/typed.min.js"></script>
    <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>

    <!-- Template Main JS File -->
    <script src="assets/js/main.js"></script>

</body>

</html>